.manufacture.font24.all_sect{
    text-transform: uppercase;
    font-size: 1.2em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 .6em;
}
.billet-no-shadow.padding-cell,
.padding-cell{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 .6em;
    margin: 1em auto;
}
.alda.level_two .product_block {
    height: 296px;
}
.billet_botoom {
    position: relative;
    float: none;
}
.uno_sect {
    position: relative;
    margin: 0 0 10px;
}
.alda.level_two .product_block .name-row {
    font-size: 1em;
    margin: .4em auto 0;
}
#sections_level_two .name-row .cell {
    text-align: left;
}
.name-row .cell {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 .25em;
}
a.billet_top_padd {
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    font-size: 1em;
    /*letter-spacing: -.05em;*/
    /*text-transform: uppercase;*/
    height: 60px;
}
.img-row {
    position: relative;
    float: none;
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 170px;
}
#sections_level_one .painting, #sections_level_two .painting {
    height: 202px;
    max-height: 260px;
    margin: 0;
    padding: 0;
    position: relative;
    overflow-y: hidden;
}
.dept_sect{
    display: none;
}
.alda.level_two .product_block .link_img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: .6em;
    padding-bottom: 34px;
    background: #f4f3f4;
    width: auto;
    height: auto;
    text-align: right;
    min-height: 160px;
}
.alda.level_two .product_block .link_img img {
    padding: 3.2em 1.1em 0 0;
    max-width: 90px;
    mix-blend-mode: multiply;
}
.link_img img {
    width: auto;
    max-width: 100%;
}
.prod_count {
    position: absolute;
    left: 1.2em;
    top: 33%;
    text-align: left;
    z-index: 3;
}
.prod_count .font26 {
    font-weight: 700;
    color: #535353;
    font-size: 22px;
}